Subject: Re: [Spridgets] Enjoy the weekend.

From: Tncarnut1 <[email-masked]>
Date: Wed, 25 Dec 2013 14:27:26 -0600

Take a break mark & don't sweat it. B We all appreciate your efforts & can survive for a day or two if something did happen. (at least I can, I should probably be wary of attemptng to speak for the group)

>From my Android phone on T-Mobile. The first nationwide 4G network.

Mark J Bradakis <[email-masked]> wrote:

Karen and I are flying out of SLC to spend some time with family in 
Orange County.
Team.Net email seems to be fairly stable, so I am not too worried about 
it.B  I'll check
on things remotely, but there may be issues that require my presence to 
fix.B  So
enjoy your last weekend of 2013, see you next week.

mjb.
------------------------

[email-masked]

Archive: http://www.team.net/archive
------------------------

[email-masked]

Archive: http://www.team.net/archive